/* Заголовок новости */
.newsheader {
	background-color:#99CFD5;
    height:30px;
    border:1px solid #99CFD5;
    border-bottom:8px solid #B8DDE0;
	color: #026A97;
    vertical-align:bottom;
    padding-top:5px;
	font-weight : bold;
}

.tdnewsheader
{
border:1px solid #99CFD5;
}

/* Тело сообщения */
/*div.newsbody
{

background:#E1F2EE;
background-image: url(../images/Graphic14.jpg);
background-repeat: no-repeat;
background-position: right bottom;
border-right:1px solid #99CFD5;
border-left:1px solid #99CFD5;
border-bottom:1px solid #99CFD5;
padding-top:5px;
padding-left:10px;
padding-right:10px;
padding-bottom:40px;
  vertical-align:top;
    color:#014A5C;
	margin-left: 0px;
}*/